/*$orange:#c35f2b;*/
/* top, rgba(0,0,0,0) 60%, $blue */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, var,
b, i,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }

body {
  background-color: black;
  height: 100%;
  padding: 0;
  font-family: "Roboto";
  font-size: 1em;
  margin: 0; }

#athlete {
  position: absolute;
  width: 558px;
  height: 1196px;
  left: -70px;
  top: -80px;
  background-position: -2px -2px; }

#main {
  margin-top: 90px; }

#fixednav {
  border-bottom: 1px solid #333;
  background-color: black;
  height: 82px;
  top: 0;
  width: 100%;
  position: fixed;
  z-index: 1000;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }

#fixednav.fixme {
  height: 48px; }

#menus {
  position: relative;
  height: 100%; }

/* old styles to be cleaned up */
/*  MAIN MENU      */
#main-menu {
  list-style: none;
  height: 30px;
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 12px; }

#main-menu li {
  display: block;
  text-align: center;
  position: relative;
  padding: 4px 15px 4px 15px;
  margin-top: 2px;
  border: none;
  text-transform: uppercase; }

#main-menu > li {
  float: left; }

#main-menu li:hover {
  background-color: #444;
  padding: 4px 15px 4px 15px;
  z-index: +1000; }

#main-menu li a {
  font-family: Arial,Helvetica,sans-serif;
  /*font-size:12px; */
  color: #FFFFFF;
  display: inline-block;
  outline: 0;
  text-decoration: none;
  padding-bottom: 5px; }

#main-menu li.active {
  background-color: #333; }

#main-menu-mob {
  display: none;
  background-color: #096793;
  position: absolute;
  z-index: 1000;
  width: 100%; }

#main-menu-mob-toggle {
  display: none;
  position: absolute;
  right: 5px;
  bottom: 5px;
  color: white;
  cursor: pointer; }
  #main-menu-mob-toggle span {
    font-size: 32px;
    background-color: #0a78ab; }

#main-menu-mob a {
  display: block;
  clear: none;
  position: relative;
  margin: 0;
  overflow: hidden;
  line-height: 18px;
  padding: .7em 15px .7em 15px;
  border-top: 1px solid whiteSmoke;
  border-color: rgba(155, 155, 155, 0.3); }

.dd {
  float: left;
  text-align: left;
  padding: 10px 5px 10px 5px;
  text-transform: none;
  width: 1180px;
  display: none; }

.height0 {
  height: 0; }

#pushdown-outerwrapper {
  background-color: #333;
  position: relative; }

#pushdown {
  display: none;
  height: 0;
  overflow: hidden;
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px; }

#pushdown li {
  display: block; }

.pd-wrapper {
  position: relative;
  left: 0;
  width: 10000px; }

#pushdown .dd li {
  list-style: none;
  padding-left: 10px; }

#pushdown li a {
  color: #a1a1a1;
  display: inline-block;
  text-decoration: none;
  padding-bottom: 5px; }

#pushdown li a:hover {
  color: #fff; }

#pushdown h2 {
  color: #fff;
  font-size: 110%;
  margin-bottom: 10px; }

#pushdown h3 {
  color: #fff;
  font-size: 120%;
  margin-bottom: 5px; }

#pushdown h4 a {
  display: inline-block;
  padding-bottom: 5px; }

#pushdown h2 a {
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none; }

#pushdown h3 a {
  color: #0090cf;
  text-transform: uppercase;
  text-decoration: none; }

#pushdown h4 a {
  text-transform: uppercase;
  color: #0090cf;
  text-decoration: none; }

.pd-box {
  background-color: #333;
  padding: 0px 8px 0 !important;
  margin-right: 6px;
  height: 385px;
  /* IE10 Consumer Preview */
  background-image: -ms-linear-gradient(top, #333333 0%, #252525 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #333333 0%, #252525 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #333333 0%, #252525 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333333), color-stop(1, #252525));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #333333 0%, #252525 100%);
  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #333333 0%, #252525 100%); }

.pd-box.medium {
  height: 210px !important; }

.pd-box.short {
  height: 190px !important; }

.colCCC {
  color: #ccc;
  padding-left: 10px; }

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8 {
  display: inline;
  float: left;
  position: relative;
  padding-left: 5px;
  padding-right: 5px; }

.h200 {
  height: 330px; }

/*
The width for the div container has to be 10px more than the width for col_X div. For example for the col_2 of 210px width, the exterior div has to be 220px width.
*/
.col_1 {
  width: 130px; }

.col_2 {
  width: 260px; }

.col_3 {
  width: 410px; }

.col_4 {
  width: 560px; }

.col_5 {
  width: 660px; }

.col_6 {
  width: 790px; }

.col_7 {
  width: 920px; }

.col_8 {
  width: 1050px; }

#main-menu p, #main-menu h2, #main-menu h3, #main-menu ul li {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 15px;
  font-size: 11px;
  text-align: left; }

#main-menu div.promo-main {
  background-color: #F0F0F0;
  border: 1px solid #999999;
  padding: 5px; }

#main-menu h2 {
  font-size: 16px;
  font-weight: 400;
  margin: 2px 0 10px 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #ABB400; }

#main-menu h3 {
  font-size: 14px;
  margin: 7px 0 10px 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #888888; }

#main-menu p {
  line-height: 18px;
  margin: 0 0 10px 0; }

#main-menu li li {
  text-transform: none; }

#main-menu li:hover div a {
  font-size: 11px;
  color: #015b86; }

#main-menu li:hover div h3 a {
  font-size: 13px; }

#main-menu li:hover div a:hover {
  color: #029feb; }

#main-menu li:hover li {
  padding: 0; }

#main-menu li:hover li:hover {
  border-bottom: none;
  padding: 0; }

.menu-active {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #D7D7D7;
  filter: alpha(opacity=70);
  opacity: 0.7;
  -moz-opacity: 0.7; }

/*  header content   */
.header {
  display: block;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }

.header.fixme {
  margin-top: 0; }

.header a {
  color: #ffffff;
  text-decoration: none; }

.header a:hover {
  /*text-decoration:underline;*/
  color: #ffffff; }

.header ul {
  margin: 0;
  padding: 0; }

.header li {
  list-style-type: none; }

#sub-menu {
  width: 100%;
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 100;
  -webkit-transition: opacity 0.3s;
  -webkit-transition: top 3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  #sub-menu [class^="icon-arrow-"], #sub-menu [class*=" icon-arrow-"] {
    vertical-align: text-top; }
  #sub-menu [class^="icon-"], #sub-menu [class*=" icon-"] {
    font-size: 14px; }

.fixme #sub-menu {
  top: -26px;
  opacity: 0; }

#login-info {
  width: 360px; }
  #login-info .reg {
    color: #0a78ab;
    text-decoration: underline;
    font-weight: bold;
    font-size: 120%;
    margin-left: 8px; }
  #login-info .forgot {
    color: #0a78ab;
    text-decoration: underline;
    font-size: 11px;
    font-weight: bold; }
  #login-info #loginid-inline, #login-info #password-inline {
    border: 2px solid #0a78ab;
    border-left: 1px solid #0a78ab;
    padding: 7px;
    margin: 3px 0;
    background-color: #bdbdbd;
    color: black;
    width: 72%;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px; }
  #login-info #loginid-inline:focus, #login-info #password-inline:focus {
    -moz-box-shadow: 0 0 15px #0a78ab;
    -webkit-box-shadow: 0 0 15px #0a78ab;
    box-shadow: 0 0 15px #0a78ab;
    outline: none; }
  #login-info .lborder {
    border: 2px solid #0a78ab;
    border-right: 0;
    padding: 8px;
    margin: 2px 0;
    display: inline-block;
    background-color: #888;
    top: 1px;
    position: relative; }
  #login-info .buttonLink {
    color: #fff;
    background-color: #29b2f2;
    border-radius: 4px;
    box-shadow: 0 0 10px #000;
    padding: 8px 20px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 10px;
    display: inline-block; }
  #login-info .msg {
    display: table;
    line-height: 22px;
    min-height: 25px; }
  #login-info .error {
    display: table-cell;
    vertical-align: middle;
    color: #d33724; }

.placeholderGrey:-moz-placeholder {
  color: #777; }

.placeholderGrey::-moz-placeholder {
  color: #777; }

.placeholderGrey::-webkit-input-placeholder {
  color: #777; }

.placeholderGrey:-ms-input-placeholder {
  color: #777; }

#sub-menu li {
  padding: 0 15px;
  float: right;
  margin: 0; }

#logo {
  display: block;
  height: 37px;
  margin-top: 22px;
  cursor: pointer;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }

.fixme #logo {
  height: 32px;
  padding-left: 7px;
  margin-top: 7px; }

#sub-menu ul {
  margin-top: 5px !important;
  padding: 0; }

#sub-menu li:first-child {
  border: none;
  padding-right: 0; }

input[name=q] {
  color: #333;
  float: right;
  margin-left: 15px;
  height: 22px;
  line-height: 20px;
  padding-left: 5px;
  padding-right: 5px;
  width: 140px; }

#sub-menu #search-icon {
  position: absolute;
  right: 0;
  z-index: 10;
  background-color: #0a78ab;
  font-size: 22px;
  top: 0;
  color: white;
  cursor: pointer;
  padding: 0 2px; }

#footer {
  clear: both;
  margin: 20px 0 0 0;
  padding-bottom: 40px;
  background-color: #252525;
  min-height: 220px;
  color: #808080;
  position: relative; }

#footer a {
  color: #707070;
  text-decoration: none; }

#footer a:hover {
  color: #707070; }

#footer-news {
  height: 160px;
  font-size: 11px;
  color: #0a78aa; }

#footer-menu ul {
  margin: 0 !important;
  padding: 0; }

#footer-menu li {
  list-style-type: none;
  margin: 0;
  width: 32%;
  float: left;
  font-weight: bold;
  font-size: 12px;
  color: #0c96d4; }

#footer-menu li ul {
  padding-top: 10px; }

#footer-menu li ul li {
  padding-bottom: 3px;
  font-weight: normal;
  font-size: 11px;
  float: none;
  width: 100%; }

#footer-last {
  clear: both;
  font-size: 11px; }
  #footer-last li:first-child {
    border: none; }
  #footer-last li {
    padding: 0 15px;
    border-left: #707070 solid 1px;
    float: left;
    list-style-type: none; }

#DenWrapper {
  width: 100%;
  float: left; }

#denLogo {
  margin-top: 6px;
  margin-right: 20px;
  float: left; }

#denLinks {
  float: left; }

.DenLink {
  color: #0a78aa !important;
  font-size: 11pt !important; }

.DenEntries {
  color: #fff !important; }

.networkFuelFooter {
  width: 100%;
  background-image: url("/static/images/networkFuelFooter.png");
  background-repeat: repeat-x;
  height: 80px;
  float: left; }

.networkFuelLogo {
  margin-left: auto;
  margin-right: auto;
  display: block;
  vertical-align: middle;
  padding-top: 10px; }

/* the overlayed element */
.simple_overlay {
  /* must be initially hidden */
  display: none;
  /* place overlay on top of other elements */
  z-index: 2000;
  /* styling */
  background-color: #222;
  border: 2px solid #999;
  border-top: 0;
  width: 250px;
  min-height: 200px;
  top: -14px;
  right: -30px;
  position: absolute;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  padding: 20px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  text-transform: none;
  font-size: 120%;
  /* close button positioned on upper right corner */ }
  .simple_overlay .close {
    background-image: url("/static/images/icons/close_gray.gif");
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    height: 25px;
    width: 25px; }
  .simple_overlay .content_wrap {
    padding: 20px 20px 20px 40px; }

#loginid-inline {
  border: 2px solid #0a78ab;
  padding: 3px;
  margin: 3px 0; }
  #loginid-inline [class^="icon-"], #loginid-inline [class*=" icon-"] {
    font-size: 14px; }

/*---------- icon treatment ------------*/
/*---------------linkedin------------------*/
.linkedinButton {
  height: 24px;
  width: 150px;
  display: block;
  background-image: url("/static/images/linkedin_signin.png");
  background-position: 0px 0px;
  margin-bottom: 5px; }

.linkedinButton:hover {
  background-position: 0px -24px; }

.linkedinButton:active {
  background-position: 0px -48px; }

.ir {
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }

.uibuttonmargin {
  margin: .5em .4em .5em 0; }

.overlay_header {
  background: url("/static/images/backgrounds/simple-box-header-bg.jpg") repeat-x top;
  height: 55px; }

.overlay_content {
  padding: 10px;
  font-size: 11px; }

.simple_overlay h3 {
  color: #0090CF;
  font-size: 17px;
  padding: 15px 20px 0px; }

/* Social Media Icons on the top menu and other places    */
.bg-social {
  float: right;
  width: 190px; }

.bg-social .mlnk {
  width: 36px;
  height: 31px;
  display: block;
  text-indent: -99999px;
  float: right;
  margin-left: 10px;
  background-repeat: no-repeat;
  background: url("/static/Images/SmIconsLarge.png"); }

#main-menu .bg-social a {
  padding-bottom: 0; }

.bg-social .facebook .mlnk {
  background-position: 0 0; }

.bg-social .facebook .mlnk:hover {
  background-position: -36px 0; }

.bg-social .Youtube .mlnk {
  background-position: -144px 0; }

.bg-social .Youtube .mlnk:hover {
  background-position: -180px 0; }

.bg-social .Twitter .mlnk {
  background-position: -72px 0; }

.bg-social .Twitter .mlnk:hover {
  background-position: -108px 0; }

.bg-social .Linkedin .mlnk {
  background-position: -216px 0; }

.bg-social .Linkedin .mlnk:hover {
  background-position: -252px 0; }

/* contact sales button */
.button {
  width: 170px;
  height: 44px;
  color: #efefef;
  font-family: calibri;
  font-size: 18pt;
  font-weight: bold;
  border: solid 1px #fe7600;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: block;
  text-decoration: none; }

.button:link, .button:visited {
  color: #efefef; }

.orange-bg {
  background-color: #fe7600; }

.button:hover {
  background-color: #efefef;
  color: #fe7600;
  border: solid 1px #fe7600; }

.button:hover .arrow {
  background-image: url("/static/images/polygon2.png"); }

.button .text {
  vertical-align: middle;
  padding: 5px 7px;
  float: left; }

.arrow {
  background-image: url("/static/images/polygon1.png");
  background-repeat: no-repeat;
  float: left;
  width: 16px;
  height: 16px;
  margin-top: 13px; }

/* end old styles */
.m8 {
  margin: 8px; }

li {
  list-style: none;
  display: inline-block; }

.nodec a {
  text-decoration: none;
  color: #fff; }

.allcaps {
  text-transform: capitalize; }

.h2.blue {
  color: #0d9adb;
  font-weight: bold; }

/* tiles */
.tiles {
  position: relative;
  width: 100%;
  height: 100%;
  font-size: 1em;
  margin-bottom: 30px; }

.tiles .row {
  margin-bottom: 0; }

.tile {
  position: relative;
  z-index: 1;
  height: 248px;
  border: 2px solid black; }
  .trends .tile {
    height: 150px;
    border: none !important;
    padding: 2px; }

.sm {
  border-left: 2px solid black; }

.sm .tile {
  border: none !important; }
  .sm .tile .sm-link {
    position: absolute;
    height: 100%;
    width: 100%; }

/* frame */
.tile_frame {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden; }
  .blue .tile_frame {
    background-color: #0a78ab; }
  .orange .tile_frame {
    background-color: #f07436; }
  .yellow .tile_frame {
    background-color: #ffd205;
    color: black;
    text-shadow-color: white; }
  .green .tile_frame {
    background-color: #73a032; }
  .grey .tile_frame {
    background-color: #818082; }
  .purple .tile_frame {
    background-color: #78278b; }
  .white .tile_frame {
    background-color: #fff; }
  .black .tile_frame {
    background-color: #000; }
    .trends .black .tile_frame {
      background-color: transparent; }

/* content */
.tile_content {
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
  font-family: "Roboto", Arial, Helvetica, sans-serif; }
  .yellow .tile_content {
    color: black; }
    .yellow .tile_content h1 {
      text-shadow: none; }

/* details */
.tile_details {
  position: absolute;
  padding: 25px 10px 10px 15px;
  font-family: "Roboto";
  line-height: 1.4em; }
  .tile_details .alert {
    color: #efefef;
    text-decoration: underline;
    font-weight: bold; }
  .trends .tile_details {
    left: 10px;
    right: 1px;
    font-size: 72%; }
    .trends .tile_details h1 {
      font-size: 25px;
      color: #0a78ab;
      line-height: 27px;
      font-weight: bold;
      margin-bottom: 5px; }

.tile_details h1 {
  text-shadow: 2px 2px 8px #000;
  font-weight: 300;
  margin: 0;
  line-height: .9em; }

.tile_details h2 {
  text-shadow: 2px 2px 8px #000;
  font-weight: 300;
  margin: 0;
  line-height: 1em; }

.tile_details h3 {
  text-shadow: 2px 2px 8px #000;
  margin: 10px 0; }

.tile_details small, .tile_details i, .tile_details em {
  font-size: 60%;
  font-weight: 300;
  font-style: normal; }

.tile_details big, .tile_details b, .tile_details strong {
  font-size: 200%;
  font-weight: normal; }

/* main image */
.main .tile_content > img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute; }

.trends .tile_content img {
  float: left;
  margin: 10px; }

.tile_extra {
  position: relative;
  padding-top: 10px;
  font-size: 95%; }

/* Call to Action button */
.tile_cta {
  position: absolute;
  bottom: 15px;
  left: 15px;
  border-radius: 4px;
  box-shadow: 0 0 10px #000;
  padding: 5px 10px;
  color: black;
  font-size: 80%;
  font-weight: bold;
  cursor: pointer; }
  .tile_cta a {
    text-decoration: none;
    color: inherit; }
  .blue .tile_cta {
    color: white;
    background-color: #0d9adb; }
  .yellow .tile_cta {
    background-color: #ffdb38; }
  .orange .tile_cta {
    color: white;
    background-color: #f49565; }
  .green .tile_cta {
    color: white;
    background-color: #68902d; }
  .grey .tile_cta {
    color: white;
    background-color: #9b9a9b; }
  .purple .tile_cta {
    background-color: #9a32b3;
    color: white; }
  .black .tile_cta {
    color: black;
    background-color: #0d9adb; }
    .trends .black .tile_cta {
      bottom: 5px;
      left: 95px;
      font-size: 70%; }

/* view for blog */
.tile_views {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #000;
  font-size: .9em; }

/* social media tile */
.sm .tile {
  width: 39px;
  height: 40px;
  margin-bottom: 1px;
  margin-right: 1px;
  display: block;
  background-image: url("/static/images/share-icons.png");
  background-repeat: no-repeat; }

.sm .tile.fb {
  background-position: 0 0px; }

.sm .tile.li {
  background-position: 0 -43px; }

.sm .tile.tw {
  background-position: 0 -85px; }

.sm .tile.g {
  background-position: 0 -127px; }

.sm .tile.yt {
  background-position: 0 -169px; }

.sm .tile.clickformore {
  height: 42px;
  background-position: 0 -251px; }

/*.clickformore{color:white;text-align:center;font-size:9px;line-height: 10px;}*/
.sm > div {
  position: relative; }

.sm .tile .sm-wrap {
  display: none;
  position: absolute;
  left: -485px;
  width: 485px;
  height: 440px;
  z-index: 20;
  color: white;
  box-shadow: 2px 10px 20px black; }
  .sm .tile .sm-wrap .sm-content {
    position: absolute;
    background: white;
    margin: 30px 10px 10px;
    width: 465px;
    height: 400px; }
  .sm .tile .sm-wrap .loading {
    vertical-align: middle;
    text-align: center;
    height: 100%; }
    .sm .tile .sm-wrap .loading .center {
      color: #333;
      position: relative;
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%); }

.sm .tile.load {
  cursor: pointer; }

.tile.fb .sm-wrap {
  top: -50px; }

.tile.li .sm-wrap {
  top: -90px;
  height: 300px; }
  .tile.li .sm-wrap .sm-content {
    height: 260px; }

.tile.tw .sm-wrap {
  top: -130px; }

.tile.g .sm-wrap {
  top: -170px;
  height: 380px; }
  .tile.g .sm-wrap .sm-content {
    height: 335px; }
    .tile.g .sm-wrap .sm-content > div {
      height: 335px; }

.tile.yt .sm-wrap {
  top: -210px; }
  .tile.yt .sm-wrap .youtubevideo {
    margin: 5px;
    color: #888;
    font-size: 11px;
    position: relative; }
    .tile.yt .sm-wrap .youtubevideo a {
      position: relative;
      display: block;
      height: 100%;
      text-decoration: none;
      color: #1b7fcc; }
      .tile.yt .sm-wrap .youtubevideo a .title {
        font-size: 14px;
        font-weight: bold; }
    .tile.yt .sm-wrap .youtubevideo a:hover {
      text-decoration: underline; }
    .tile.yt .sm-wrap .youtubevideo strong {
      position: absolute;
      bottom: 10px; }
    .tile.yt .sm-wrap .youtubevideo img.thumb {
      width: 200px;
      height: auto;
      float: left;
      margin: 5px;
      border: 1px solid silver; }
    .tile.yt .sm-wrap .youtubevideo .duration {
      color: white;
      background-color: black;
      position: absolute;
      top: 96px;
      left: 170px;
      padding: 1px 3px;
      opacity: .7; }

.sm-title {
  text-align: center;
  font-size: 90%;
  margin: 3px;
  position: absolute;
  left: 20px;
  right: 20px; }

.sm-bg {
  height: 100%;
  width: 100%;
  position: absolute; }
  .fb .sm-bg {
    background: #3b5998; }
  .li .sm-bg {
    background: #0e76a8; }
  .tw .sm-bg {
    background: #4099ff; }
  .g .sm-bg {
    background: #dd4b39; }
  .yt .sm-bg {
    background: #c4302b; }

.sm-bg:after {
  content: '';
  background: inherit;
  height: 30px;
  width: 30px;
  margin: 20px;
  position: absolute;
  right: -35px;
  z-index: -1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: 0 0 10px black; }
  .fb .sm-bg:after {
    top: 40px; }
  .li .sm-bg:after {
    top: 80px; }
  .tw .sm-bg:after {
    top: 120px; }
  .g .sm-bg:after {
    top: 160px; }
  .yt .sm-bg:after {
    top: 200px; }

/* label */
.tile_label {
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 2px 5px;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  font-size: 11px; }

/* overlay */
.tile_overlay {
  position: absolute;
  width: 102%;
  height: 100%;
  left: -1px;
  right: -1px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  overflow: hidden; }

.blue .tile_overlay {
  opacity: .5;
  background-image: -moz-linear-gradient(top, transparent 60%, #0a78ab);
  background-image: -o-linear-gradient(top, transparent 60%, #0a78ab);
  background-image: -webkit-linear-gradient(top, transparent 60%, #0a78ab);
  background-image: linear-gradient(to bottom, transparent 60%, #0a78ab); }

.blue .tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 1%, #04344b);
  background-image: -o-linear-gradient(top, transparent 1%, #04344b);
  background-image: -webkit-linear-gradient(top, transparent 1%, #04344b);
  background-image: linear-gradient(to bottom, transparent 1%, #04344b); }

.orange .tile_overlay {
  background-image: -moz-linear-gradient(top, transparent 60%, #f07436);
  background-image: -o-linear-gradient(top, transparent 60%, #f07436);
  background-image: -webkit-linear-gradient(top, transparent 60%, #f07436);
  background-image: linear-gradient(to bottom, transparent 60%, #f07436); }

.orange .tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 1%, #b3440d);
  background-image: -o-linear-gradient(top, transparent 1%, #b3440d);
  background-image: -webkit-linear-gradient(top, transparent 1%, #b3440d);
  background-image: linear-gradient(to bottom, transparent 1%, #b3440d); }

.green .tile_overlay {
  background-image: -moz-linear-gradient(top, transparent 60%, #73a032);
  background-image: -o-linear-gradient(top, transparent 60%, #73a032);
  background-image: -webkit-linear-gradient(top, transparent 60%, #73a032);
  background-image: linear-gradient(to bottom, transparent 60%, #73a032); }

.green .tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 10%, #3b521a);
  background-image: -o-linear-gradient(top, transparent 10%, #3b521a);
  background-image: -webkit-linear-gradient(top, transparent 10%, #3b521a);
  background-image: linear-gradient(to bottom, transparent 10%, #3b521a); }

.purple .tile_overlay {
  opacity: .3;
  background-image: -moz-linear-gradient(top, transparent 60%, #78278b);
  background-image: -o-linear-gradient(top, transparent 60%, #78278b);
  background-image: -webkit-linear-gradient(top, transparent 60%, #78278b);
  background-image: linear-gradient(to bottom, transparent 60%, #78278b); }

.purple .tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 1%, #33113b);
  background-image: -o-linear-gradient(top, transparent 1%, #33113b);
  background-image: -webkit-linear-gradient(top, transparent 1%, #33113b);
  background-image: linear-gradient(to bottom, transparent 1%, #33113b); }

.grey .tile_overlay {
  background-image: -moz-linear-gradient(top, transparent 60%, #818082);
  background-image: -o-linear-gradient(top, transparent 60%, #818082);
  background-image: -webkit-linear-gradient(top, transparent 60%, #818082);
  background-image: linear-gradient(to bottom, transparent 60%, #818082); }

.grey .tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 10%, #4e4d4f);
  background-image: -o-linear-gradient(top, transparent 10%, #4e4d4f);
  background-image: -webkit-linear-gradient(top, transparent 10%, #4e4d4f);
  background-image: linear-gradient(to bottom, transparent 10%, #4e4d4f); }

.yellow .tile_overlay {
  opacity: .3;
  background-image: -moz-linear-gradient(top, transparent 60%, #ffd205);
  background-image: -o-linear-gradient(top, transparent 60%, #ffd205);
  background-image: -webkit-linear-gradient(top, transparent 60%, #ffd205);
  background-image: linear-gradient(to bottom, transparent 60%, #ffd205); }

.yellow .tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 10%, #9e8200);
  background-image: -o-linear-gradient(top, transparent 10%, #9e8200);
  background-image: -webkit-linear-gradient(top, transparent 10%, #9e8200);
  background-image: linear-gradient(to bottom, transparent 10%, #9e8200); }

.tile_overlay.hover {
  background-image: -moz-linear-gradient(top, transparent 50%, black);
  background-image: -o-linear-gradient(top, transparent 50%, black);
  background-image: -webkit-linear-gradient(top, transparent 50%, black);
  background-image: linear-gradient(to bottom, transparent 50%, black); }

.tile_overlay [class^="icon-"], .tile_overlay [class*=" icon-"] {
  font-size: 170px;
  right: 10px;
  opacity: .5;
  position: absolute; }

.blue .tile_overlay [class^="icon-"], .blue .tile_overlay [class*=" icon-"] {
  color: white; }

.yellow .tile_overlay [class^="icon-"], .yellow .tile_overlay [class*=" icon-"] {
  color: #9e8200; }

.orange .tile_overlay [class^="icon-"], .orange .tile_overlay [class*=" icon-"] {
  color: #f7b695; }

.green .tile_overlay [class^="icon-"], .green .tile_overlay [class*=" icon-"] {
  color: #90c73e; }

.grey .tile_overlay [class^="icon-"], .grey .tile_overlay[class*=" icon-"] {
  color: #a0a0a2; }

/* for animation */
.t_z10 {
  z-index: 10; }

.t_wideA {
  -webkit-transform: scale(1.1);
  box-shadow: 0 0 20px #000; }

.t_wideB {
  top: 20px;
  left: 20px; }

#denLinks > p > span {
  color: white; }

#DenWrapper {
  width: 100%;
  float: left; }

#denLogo, #denLinks {
  float: left; }

.DenLink {
  color: #0a78aa; }

/* cookie law banner */
#cookie-law {
  background: #e6e6e6;
  background: rgba(230, 230, 230, 0.7);
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 200; }

#cookie-law p {
  padding: 10px;
  font-size: .8em;
  font-weight: normal;
  text-align: center;
  color: #fff;
  background-color: #000;
  border: 1px solid white;
  margin: 5px auto;
  position: relative;
  max-width: 900px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px; }

#cookie-law .close-cookie-banner {
  position: absolute;
  top: -16px;
  right: -12px; }

#cookie-law a {
  color: #0a78ab; }

a:link, a:visited, a:hover {
  text-decoration: none; }

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .trends .tile {
    height: 165px; }

  .main .tile_content > img {
    width: auto;
    height: 100%; } }
/* *********************************************************************************************************************
 * Small devices
 */
/*@media only screen and (min-device-width: 1px) and (max-device-width: 767px) {*/
@media only screen and (max-width: 480px) {
  #fixednav {
    height: 48px;
    position: relative; }

  #logo {
    height: 32px;
    margin: 8px;
    width: 140px !important; }

  .tile {
    height: 220px; }
    .trends .tile {
      height: 185px;
      background-color: rgba(0, 0, 0, 0.7); }

  .main .tile_content > img {
    width: auto;
    height: 100%; }

  .sm .tile {
    float: left;
    margin-right: 10px; }

  .tile_cta {
    font-size: 100%;
    padding: 10px 40px; }

  .searchContainer {
    background-color: black;
    width: 99%;
    display: none; }
    .searchContainer input[name=q] {
      height: 32px;
      line-height: 30px;
      width: 99%; }

  #athlete {
    width: auto;
    height: 800px; }

  #main {
    margin-top: 0; }

  #sub-menu,
  #search-icon,
  #main-menu,
  #menus,
  #login-info,
  #eyebrow,
  .no-mob-l {
    display: none !important; }

  .mob,
  #herospacer {
    display: block !important; }

  #main-menu-mob-toggle {
    display: inline-block; } }

